body,html {
	height: 100%;
}

#wrap {
	min-width: 100%;
	min-height: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.container {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 10px;
}

.blank {
	width: 100%;
	height: 10px;
}

.order-title {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	font-size: 14px;
}

.order-title>h1 {
	background: black;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.purchase {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}

.purchase-caption-inner {
	display: flex;
	flex-direction: column;
	justify-content: center;	
	width: 60%;
	height: auto;
}

.purchase-caption-inner>span {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 35px;
	margin-bottom: 5px;
	padding: 5px 10px;
	border-radius: 20px;
	background-color: #fff;
	font-size: 14px;
	font-weight: bold;
}

.headline {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 30%;
	margin-left: 10px;
	font-size: 30px;
	font-weight: bold;
	color: #fff;
}

.headline>span {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: auto;
}

.headline>span>img {
	width: 100%;
	height: auto;
}

.purchase-menu {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: auto;
	margin-bottom: 30px;
	font-size: 14px;
	font-weight: bold;
}

.purchase-menu-inner {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 24%;
	height: auto;
	padding: 5px;
	border-radius: 10px;
	background: linear-gradient(to right, #ffd618, #f6bc13 50%, #f0a611 100%);
}

.purchase-menu-inner>span:last-child {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 25px;
	margin-top: 5px;
	background-color: #fff;
	border: 1px solid #bc881b;
	border-radius: 10px;
	color: #000;
	text-align: center;
}



.order-table {
	display: flex;
	flex-direction: column;
	width: 100%;
	margin-bottom: 20px;
	padding: 5px;
	font-size: 14px;
	color: #fff;
	text-align: center;
	border: 1px solid #f9e561;
}

.order-table-inner>table {
	width: 100%;
	height: auto;
	text-align: center;
}

th {
	color: #fff;
	background: linear-gradient(to bottom, #142b4c, #2f6dc3 50%, #0e54ae 50%, #7c91ac 75%);
}
table th,td {
	font-size: 15px;
	border: 1px solid #f0d476;
}

td:first-child {
	width: 30%;
	background: linear-gradient(to left, #b2c5df, #2f6dc3 50%, #171e29 100%);
}

td img {
	width: 100%;
}

td {
	background-color: #1a1c28;
}


.purchase-list {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: relative;
	width: 100%;
	height: auto;
	margin-bottom: 70px;
}

.purchase-list-title {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 150px;
	height: 40px;
	margin-bottom: 10px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	background: #fe0000;
	border-radius: 10px;
	border: 1px solid #d3a83f;
	color: #fff;
}

.purchase-list-inner {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 98%;
	height: auto;
	padding: 5px;
}

.purchase-list-contain {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    padding: 5px;
    border: 2px solid #bc881b;
    color: #fff;
}

.purchase-list-contain-img {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: auto;
}

.purchase-list-contain-img>img {
	width: auto;
}

.purchase-list-contain-inner {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	width: 100%;
	height: auto;
	font-size: 14px;
}

.purchase-list-contain-inner>h3 {
	margin-bottom: 5px;
	color: #079181;
	font-weight: bold;
	font-size: 18px;
}

.purchase-list-caption-inner {
	display: flex;
}

.purchase-list-caption-inner>span {
	width: 70px;
}
#btn-post{
	background:red; 
	width:50px; 
	border-radius:5px; 
	border:none; color:#fff; 
	margin-left: 220px;
	text-align:center;
}